
/* Class = "NSTextFieldCell"; title = "Choose Libraries To Search"; ObjectID = "70"; */
"70.title" = "Choose Libraries To Search";

/* Class = "NSTextFieldCell"; title = "Comparison Options"; ObjectID = "74"; */
"74.title" = "Comparison Options";

/* Class = "NSWindow"; title = "Window"; ObjectID = "112"; */
"112.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Don't analyze:"; ObjectID = "119"; */
"119.title" = "Don't analyze:";

/* Class = "NSButtonCell"; title = "Hidden photos"; ObjectID = "122"; */
"122.title" = "Hidden photos";

/* Class = "NSTextFieldCell"; title = "Specify types of photos you do not want PowerPhotos to include in its duplicate search."; ObjectID = "129"; */
"129.title" = "Specify types of photos you do not want PowerPhotos to include in its duplicate search.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "131"; */
"131.title" = "Done";

/* Class = "NSButtonCell"; title = "Exclusions…"; ObjectID = "134"; */
"134.title" = "Exclusions…";

/* Class = "NSTextFieldCell"; title = "Drag in one or more libraries you would like to search for duplicate photos."; ObjectID = "137"; */
"137.title" = "Drag in one or more libraries you would like to search for duplicate photos.";

/* Class = "NSTextFieldCell"; title = "Specify what tests should be done to identify duplicate photos."; ObjectID = "142"; */
"142.title" = "Specify what tests should be done to identify duplicate photos.";

/* Class = "NSButtonCell"; title = "Photos in the “PowerPhotos duplicate trash” album"; ObjectID = "2tI-YT-7lr"; */
"2tI-YT-7lr.title" = "Photos in the “PowerPhotos duplicate trash” album";
